Loading...
Searching...
No Matches
affinegeometry.hh File Reference

An implementation of the Geometry interface for affine geometries. More...

`#include <cmath>`
`#include <dune/common/fmatrix.hh>`
`#include <dune/common/fvector.hh>`
`#include <dune/geometry/type.hh>`
`#include <dune/geometry/utility/defaultmatrixhelper.hh>`

Go to the source code of this file.

## Classes

class | Dune::AffineGeometry< ct, mydim, cdim >
| Implementation of the Geometry interface for affine geometries. More...

## Namespaces

namespace | Dune
namespace | Dune::Geo

## Detailed Description

An implementation of the Geometry interface for affine geometries.

Author
  Martin Nolte